#include "computer.h"

Computer::Computer():
    BasicEntity(),
    classroom(),
    ipAddress()
{

}

Computer::Computer(int id, QString name, QString ipAddress, Classroom classroom):
    BasicEntity(id, name)
{
    this->ipAddress = ipAddress;
    this->classroom = classroom;
}
